@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/Montserrat-ExtraBold.eot');
    src: url('../fonts/Montserrat-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Montserrat-ExtraBold.woff2') format('woff2'),
        url('../fonts/Montserrat-ExtraBold.woff') format('woff'),
        url('../fonts/Montserrat-ExtraBold.ttf') format('truetype'),
        url('../fonts/Montserrat-ExtraBold.svg#Montserrat-ExtraBold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/Montserrat-SemiBold.eot');
    src: url('../fonts/Montserrat-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Montserrat-SemiBold.woff2') format('woff2'),
        url('../fonts/Montserrat-SemiBold.woff') format('woff'),
        url('../fonts/Montserrat-SemiBold.ttf') format('truetype'),
        url('../fonts/Montserrat-SemiBold.svg#Montserrat-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/Montserrat-Bold.eot');
    src: url('../fonts/Montserrat-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Montserrat-Bold.woff2') format('woff2'),
        url('../fonts/Montserrat-Bold.woff') format('woff'),
        url('../fonts/Montserrat-Bold.ttf') format('truetype'),
        url('../fonts/Montserrat-Bold.svg#Montserrat-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/Montserrat-Medium.eot');
    src: url('../fonts/Montserrat-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Montserrat-Medium.woff2') format('woff2'),
        url('../fonts/Montserrat-Medium.woff') format('woff'),
        url('../fonts/Montserrat-Medium.ttf') format('truetype'),
        url('../fonts/Montserrat-Medium.svg#Montserrat-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}



@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/OpenSans-Bold.eot');
    src: url('../fonts/OpenSans-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/OpenSans-Bold.woff2') format('woff2'),
        url('../fonts/OpenSans-Bold.woff') format('woff'),
        url('../fonts/OpenSans-Bold.ttf') format('truetype'),
        url('../fonts/OpenSans-Bold.svg#OpenSans-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}




html,
body {
    overflow-x: hidden;
}





.item_logo_home {
    width: 430px;
}

.ancho_661_bloq {
    width: 661px;
}

.bloq_titulos_linea h1 {
    font-size: 87px;
    color: #383838;
    line-height: 105px;
    font-family: 'Montserrat';
    font-weight: 500;
    margin-bottom: 0;
}

.bloq_titulos_linea p {
    color: #f26422;
    font-size: 64px;
    line-height: 76px;
    font-family: 'Montserrat';
    font-weight: bold;
}

.bloq_titulos_linea::after {
    content: '';
    display: flex;
    background-image: url('../img/linea_home.svg');
    width: 100%;
    height: 45px;
    background-position: center;
    background-size: cover;
}

.btn_iniciar {
    width: 75%;
}

.legales_home {
    font-size: 10px;
    line-height: 17px;
    color: #3c3c3b;
    text-align: justify;
    font-family: 'Open Sans';
    font-weight: normal;
    bottom: 20px;
    position: absolute;
    left: 40px;
    right: 40px;
}

.fondo_pregunta_home {
    background-image: url('../img/fondo_pregunta.jpg');
    background-size: cover;
    background-position: center;
}

.cabecera_pregunta h2 {
    font-size: 43px;
    line-height: 51px;
    color: #383838;
    margin-bottom: 5px;
    margin-top: 0px;
    font-family: 'Montserrat';
    font-weight: 500;
}

.cabecera_pregunta h2 span {
    color: #f26422 !important;
}

.icon_reloj_pregun {
    width: 51px;
}

.gap_15_sp {
    gap: 15px;
}

.cabecera_pregunta p {
    font-size: 39px;
    line-height: 46px;
    color: #f26422;
    font-family: 'Montserrat';
    font-weight: bold;
}

.cabecera_pregunta::after {
    content: '';
    display: flex;
    background-image: url('../img/linea_pregunta.svg');
    background-size: contain;
    width: auto;
    height: 30px;
    background-repeat: no-repeat;
}

.gap_22_sp {
    gap: 22px;
}

.bloq_pregunta_opciones p {
    font-size: 57px;
    line-height: 68px;
    color: #383838;
    font-weight: bold;
    width: 1300px;
    font-family: 'Montserrat';
    font-weight: 500;
}

.item_boton_pregunta a.boton-3d-pregunta {
    background-image: url('../img/boton_pregunta.png');
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding: 40px 60px;
    font-size: 35px;
    line-height: 30px;
    color: #383838;
    text-align: center;
    width: 370px;
    margin-bottom: 30px;
    font-family: 'Montserrat';
    font-weight: 500;
}


/* .item_boton_pregunta a.boton-3d-pregunta:hover {
    color: #fff !important;
    text-decoration: none !important;
    background-image: url('../img/btn_respuesta.png') !important;
} */




.item_boton_pregunta a.boton-3d-pregunta.opcion-error {
    background-image: url('../img/btn_error_s.png') !important;
    color: #fff !important;
}



.item_boton_pregunta span {
    font-size: 39px;
    line-height: 46px;
    color: #fff;
    background: #f26422;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    width: 70px;
    height: 70px;
    font-family: 'Montserrat';
    font-weight: bold;
}

.btn_siguiente {
    width: 480px;
}

.legales_pregunta {
    font-size: 14px;
    color: #383838;
    line-height: 20px;
    text-align: center;
    width: 1110px;
    font-family: 'Montserrat';
    font-weight: 500;
}

.img_volador_icon {
    position: absolute;
    width: 184px;
    right: 20px;
    bottom: 20px;
}

.bloq_respuesta {
    position: absolute;
    background: #f26422;
    border-radius: 40px;
    padding: 30px;
    height: 95%;
    width: 95%;
    display: none;
    left: 50%;
    transform: translateX(-50%);
}

.texto_respuesta_correcta {
    font-size: 43px !important;
    line-height: 50px !important;
    color: #fff !important;
    font-family: 'Montserrat';
    font-weight: bold;
    display: flex;
    align-items: center;
    justify-content: center;
}

.icon_correcto_rest {
    width: 88px;
}

.ancho_auto_s {
    width: auto !important;
    font-weight: bold !important;
    font-family: 'Montserrat' !important;
    color: #fff !important;
}

.cabecera_respuesta_text {
    height: 133px;
    display: block;
}

.bloq_terminado_respuestas {
    background: #f26422;
    height: 384px;
    padding: 60px;
    border-radius: 40px;
    width: 100%;
    box-sizing: border-box;

}

.titulo_respuesta_g {
    font-size: 66px !important;
    line-height: 79px !important;
}

.bloq_terminado_respuestas p {
    font-size: 57px;
    line-height: 68px;
    color: #fff;
    font-weight: bold;
    font-family: 'Montserrat';
}

.agregar_padding_top_b {
    padding-top: 100px;
}

.aparecer_respuesta {
    animation: fadeIn 0.5s forwards;
    display: block !important;
    height: 85%;
    position: absolute;
    width: 100%;
}

.quitar_respuesta {
    animation: fadeOut 0.5s forwards;
}

.img_unico_icon_new {
    width: 120px !important;
    margin-top: 20px;
    object-fit: contain;
}

@keyframes fadeIn {
    from {
        opacity: 0;
        transform: translateY(10px);
    }

    to {
        opacity: 1;
        transform: translateY(0);
    }
}

@keyframes fadeOut {
    from {
        opacity: 1;
    }

    to {
        opacity: 0;
        display: none;
    }
}

.img_medicamento_home {
    width: 450px;
}

.img_medicamento_pregunta {
    width: 150px;
}